.jssocials-shares {
  margin: 4px;
}
/*.jssocials-shares * {
  box-sizing: border-box;
}*/
.jssocials-share {
  display: inline-block;
  vertical-align: top;
  margin: 1px;
}
.jssocials-share:first-child {
  margin-left: 0;
}
.jssocials-share:last-child {
  margin-left: 0;
}
.jssocials-share-logo {
  width: 1em;
  vertical-align: middle;
  font-size: 1.5em;
}
.jssocials-share.jssocials-share-empty {
  display: none;
}
img.jssocials-share-logo {
  width: auto;
  height: 1em;
}
.jssocials-share-link {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  cursor: pointer;
  border: none !important;
}
.jssocials-share-link.jssocials-share-link-count {
  padding-top: .2em;
}
.jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
  display: block;
  font-size: .6em;
  margin: 0 -.5em -.8em -.5em;
}
.jssocials-share-link.jssocials-share-no-count {
  padding-top: .5em;
}
.jssocials-share-link.jssocials-share-no-count .jssocials-share-count {
  height: 1em;
}
#socialProfileScreen .jssocials-share-link {
  font-weight: 600;
  min-width: 205px;
  padding: 10px 15px;
}
#socialProfileScreen .jssocials-shares {
  margin: 3px 0;
}
.jssocials-share-count-box {
  display: inline-block;
  height: 1.5em;
  padding: 0 0.3em;
  line-height: 1;
  vertical-align: middle;
  cursor: default;
}
.jssocials-share-count-box.jssocials-share-no-count {
  display: none;
}
.jssocials-share-count {
  line-height: 1.5em;
  vertical-align: middle;
}

.fbShareWallProfile-button .fb_button i {
  font-size: 1.5em;
  float: left;
}
.fb_button span, #socialProfileScreen .jssocials-share-label {
  margin: 0 10px;
  padding: 0;
}
/*Twitter*/

#socialProfileScreen .jssocials-share-link {
  margin: 3px 0;
  /*font-weight: 600;
  padding: 10px 15px;
  font-size: 15px;
  letter-spacing: 0.3px;
  line-height: inherit;
  box-sizing: inherit;
  min-width: inherit;*/
}
#socialProfileScreen i, #socialProfileScreen i, .fbShareWallProfile-button i , .fb_button i {
  width: 17px;
  font-size: 1.5em;
  float: left;
}

/* inc fin */

div#socialEndScreen .jssocials-share {
    display: block;
    margin: 0.3em 0;
}
div#socialEndScreen .jssocials-share-empty {
    display: none;
}
div#socialEndScreen a.jssocials-share-link {
    display: block;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    padding: 10px 15px;
}

.jssocials-share-label {
    padding: inherit;
}

.jssocials-share-link {
    line-height: initial;
}

#socialEndScreen .jssocials-share-logo {
    float: left;
}

#socialEndScreen {
    display: inline-block;
    min-width: 245px;

}

.sharethisEndScreen .jssocials-shares {
    margin: 4px 0;
}

/*Facebook special button css*/


.fb_button {
  background-image: inherit !important;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 600 !important;
  padding: 10px 15px !important;
  text-align: center;
  letter-spacing: 0;
  border-radius: 0;
  font-size: 15px;
  min-width: 205px;
  border: none !important;
  color: #fff !important;
}

.fb_button:hover {
  color: #fff;
  border: none;
}

#fbInvite .fb_button span:before {
    display: inline-block;
    font-family: "FontAwesome";
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    content: "\f09a";
    float: left;
    font-size: 1.5em;
    font-weight: normal;
}

/*Psycho Test*/

.fbShareWallProfile-button a {
    text-align: center;
}

@media only screen and (max-width: 480px) {
  #socialProfileScreen {
    text-align: center;
  }
}
